{
  "meta": {
    "stableOrder": true,
    "enableUnifiedLockfile": false
  },
  "lockfileVersion": 3,
  "ATTENTION": "THIS IS AN AUTOGENERATED FILE. DO NOT EDIT THIS FILE DIRECTLY.",
  "specifiers": {
    "@ohos/common@../../common": "@ohos/common@../../common",
    "main_layout@../../features/mainLayout": "main_layout@../../features/mainLayout"
  },
  "packages": {
    "@ohos/common@../../common": {
      "name": "@ohos/common",
      "version": "0.0.1",
      "resolved": "../../common",
      "registryType": "local"
    },
    "main_layout@../../features/mainLayout": {
      "name": "main_layout",
      "version": "1.0.0",
      "resolved": "../../features/mainLayout",
      "registryType": "local",
      "dependencies": {
        "@ohos/common": "file:../../common"
      }
    }
  }
}